baseURL = "https://itsblue.de/"
defaultContentLanguage = "en"
title = "Itsblue"
theme = "quark-hugo"

[params]
  gridSize = "grid-lg"

[languages]
  [languages.de]
  [languages.en]

[markup.goldmark.renderer]
  unsafe= true